Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/32850/?format=api
{ "ob_id": 32850, "uuid": "fb97f236192748289c4b0f5102097ffa", "title": "UKCP18 local time-mean sea level calculations for selected tide gauge locations around the world", "abstract": "The UKCP18 local time-mean sea level projections are based on CMIP5 climate model simulations of global ocean thermal expansion and global average surface temperature (GST) change. The extended 2300 projections make use of a simple climate model emulator tuned to CMIP5 models to generate estimates of thermal expansion and GST change beyond 2100. Global contributions from ice sheet surface mass balance and glaciers are related to GST following methods described in IPCC AR5 WG1 Chapter 13 (Church et al, 2013) and as described by Palmer et al (2020). Global sea level contributions for dynamic ice discharge for Greenland and Antarctica are based on IPCC AR5 and Levermann et al (2014), respectively. Estimates of land water storage changes follow those reported in IPCC AR5. These global components are regionalised for worldwide tide gauge locations using: (i) sea level GRD (gravitational, rotational and deformation) \"fingerprints\" for mass changes in land-based ice and water; (ii) local regression relationships across CMIP5 models for the sterodynamic component; (iii) an ensemble of estimate of the local relative sea level change from glacial isostatic adjustment. A 100,000 sample Monte Carlo is used to provide uncertainties for regional sea level change based on the 5th and 95th percentiles of the Monte Carlo sample. All projections are expressed relative to the 1986-2005 average value. Please refer to Palmer et al (2020) for detailed methods. Further details are available in Palmer et al (2020), https://agupubs.onlinelibrary.wiley.com/doi/full/10.1029/2019EF001413", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }